package org.jboss.cache.pojo.test.propagation.impl;

import org.jboss.cache.pojo.test.propagation.PropagationRule;

public class PropagationRuleFactory
{
   public static PropagationRule getPropagationRule()
   {
      return new ORSummaryRule();
   }
}
